* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.navbarDesign {
  background-color: #52734d;
}

.sidebar {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  min-height: 100vh !important;
  z-index: 100;
  padding: 48px 0 0;
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, 0.1);
  background-color: #ddffbc;
  box-shadow: 2px 2px 4px #7b9481;
}
#sidebar-wrapper {
  min-height: 100vh !important;
  width: 100vw;
  margin-left: -1rem;
  -webkit-transition: margin 0.25s ease-out;
  -moz-transition: margin 0.25s ease-out;
  -o-transition: margin 0.25s ease-out;
  transition: margin 0.25s ease-out;
}
#sidebar-wrapper .sidebar-heading {
  padding: 0.875rem 1.25rem;
  font-size: 1.2rem;
}

#page-content-wrapper {
  min-width: 0;
  width: 100%;
}

#darkButton {
  background-color: #52734d;
  max-width: 350px;
  margin: 0 auto;
}

#darkButton:hover {
  background-color: #618a5b;
}

.darkTextColor {
  color: #52734d;
}

.savingsText {
  color: #ff6863;
}

.darkTextBorder {
  border-bottom: 3px solid #52734d;
  margin-bottom: 20px;
}

.darkSideBorder {
  border-bottom: 2px solid #52734d;
  padding: 5px 0px;
}

.darkSideBorder:hover {
  background-color: #52734d;
  color: #ddffbc;
}

.darkSideText {
  color: #52734d;
}

.darkSideText:hover {
  color: #ddffbc;
}

.darkDashText {
  color: #52734d;
}

.darkDashText:hover {
  color: #668f60;
}

.headerTable {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 800px) {
  .sideBarRemovedText {
    display: none;
  }
  .sideBarCenterText {
    text-align: center;
  }
  .darkSideBorder {
    padding: 30px 0px;
  }
  #nameProfile {
    font-size: 15px;
  }
  .textProfileSmall {
    font-size: 12px;
  }
}

@media screen and (max-width: 400px) {
  .sidebar {
    min-width: 60px;
  }
}
